Activity log for bug #1038552

Date Who What changed Old value New value Message
2012-08-19 02:16:55 Brian Waldon bug added bug
2012-08-20 14:43:39 Iccha Sethi glance: assignee Iccha Sethi (iccha-sethi)
2012-08-20 15:39:38 Iccha Sethi glance: assignee Iccha Sethi (iccha-sethi)
2012-08-20 16:11:10 Iccha Sethi glance: assignee Iccha Sethi (iccha-sethi)
2012-08-23 13:08:18 Iccha Sethi glance: status Triaged In Progress
2012-09-01 07:16:48 OpenStack Infra glance: status In Progress Fix Committed
2012-09-11 22:14:20 Thierry Carrez glance: status Fix Committed Fix Released
2012-09-27 14:44:53 Thierry Carrez glance: milestone folsom-rc1 2012.2